Subject: FITS sample scaling

From: ascotti at netscape.net (Alessandro Scotti)
Date: Tue, 13 Jul 1999 14:14:54 GMT

Hello. I have added support for FITS simple images to a program of mine and 
while the image loads just fine sometimes I get very dark pictures with little 
contrast. Using DISPLAY (a DOS picture viewer) I noticed that for these images 
it says something like "sqrt scale", while on other it is "linear scale". I 
have found no documentation on that feature so far, can someone explain what's 
going on or point me to some document? Even the smallest hint will be 
*very* appreciated.

Thanks.